All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups Pages
NPP_ALIGN_16 Struct Reference
Basic NPP Data Types

Complex Number This struct represents a long long complex number. More...

`#include <nppdefs.h>`

## Data Fields

Npp64s | re
| Real part. More...
Npp64s | im
| Imaginary part. More...
Npp64f | re
| Real part. More...
Npp64f | im
| Imaginary part. More...

## Detailed Description

Complex Number This struct represents a long long complex number.

Complex Number This struct represents a double floating-point complex number.

## Field Documentation

Npp64s NPP_ALIGN_16::im

Imaginary part.

Npp64f NPP_ALIGN_16::im

Imaginary part.

Npp64s NPP_ALIGN_16::re

Real part.

Npp64f NPP_ALIGN_16::re

Real part.

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r11.0/NPP/npp/include/nppdefs.h

Copyright © 2009-2020 NVIDIA Corporation